<?xml version="1.0" encoding="UTF-8"?>
<!-- 
    Copyright (C) 2018 The Android Open Source Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

        http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_title" msgid="1056886619192068947">"የመኪና ማስጀመሪያ"</string>
    <string name="default_media_song_title" msgid="7837564242036091946"></string>
    <string name="tap_for_more_info_text" msgid="4240146824238692769">"ለተጨማሪ መረጃ ካርድን መታ ያድርጉ"</string>
    <string name="tap_to_launch_text" msgid="7150379866796152196">"ለማስጀመር ካርድን መታ ያድርጉ"</string>
    <string name="ongoing_call_duration_text_separator" msgid="2140398350095052096">" • "</string>
    <string name="ongoing_call_text" msgid="7160701768924041827">"እየተካሄደ ያለ ጥሪ"</string>
    <string name="dialing_call_text" msgid="3286036311692512894">"በመደወል ላይ…"</string>
    <string name="projected_launch_text" msgid="5034079820478748609">"Android Auto አስጀምር"</string>
    <string name="projected_onclick_launch_error_toast_text" msgid="8853804785626030351">"Android Auto ማስጀመር አልተቻለም። ምንም እንቅስቃሴ አልተገኘም።"</string>
    <string name="projection_devices" msgid="2556503818120676439">"{count,plural, =1{# መሣሪያ}one{# መሣሪያ}other{# መሣሪያዎች}}"</string>
    <string name="weather_app_name" msgid="4356705068077942048">"የአየር ሁኔታ"</string>
    <string name="fake_weather_main_text" msgid="2545755284647327839">"--° በአብዛኛው ፀሐያማ"</string>
    <string name="fake_weather_footer_text" msgid="8640814250285014485">"የተራራ ዕይታ • ከ፦ --° ዝ፦ --°"</string>
    <string name="times_separator" msgid="1962841895013564645">"/"</string>
    <string name="recents_empty_state_text" msgid="8228569970506899117">"ምንም የቅርብ ጊዜ ንጥሎች የሉም"</string>
    <string name="recents_clear_all_text" msgid="3594272268167720553">"ሁሉንም አጽዳ"</string>
    <string name="failure_opening_recent_task_message" msgid="963567570097465902">"መተግበሪያ አይገኝም"</string>
    <string name="calm_mode_title" msgid="4364804976931157567">"የእርጋታ ሁነታ"</string>
    <string name="media_card_queue_header_title" msgid="8801994125708995575">"ሰልፍ"</string>
    <string name="media_card_history_header_title" msgid="8337396297165848931">"የሚዲያ ምንጭ"</string>
</resources>
